html { 
/*  background: url(../img/4_1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
    background-color: #EAEEF2;
} 



body
{ 
    margin: 0px; 
}
/*.container {
    position: relative;
}*/

.container
{
margin-bottom: 0px;
}

.c_div
{
margin-top: 0px;
}

.about
{ 
 display: none;
}

.box
{
 background-color: #C8FFC8;   
}

#note1
{  
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    
    padding-left: 5%;
    padding-right: 5%;
    font-family: Helvetica;
    font-size: 140%;
    text-align: center;
    visibility: hidden;

}

	a:link {color:black;}      
a:visited {color:black;}  
a:hover {color:black;}  
a:active {color:black;}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}  

#note
{  


    font-family: Helvetica;
    font-size: 120%;
    color: black;
    text-align: center;
    font-style: italic;
}

#note2{
    
    margin-left: 10px; // new
    margin-right: 10px; // new
    padding-right: 10px; // new
}

#note2 > p
{
font-family: Helvetica;
    font-size: 200%;
    color: black;
    text-shadow: 0px 0px white;
	font-weight: bold;
    text-align: center;
    font-style: italic;
	padding: 0px;
	margin: 0px;
}

/*#msg
{
font-family: Helvetica;    
font-size: 120%;
    color: black;
    text-align: center;
    font-style: italic;    
}*/

#vert
{
margin: 0px;   


}
#top
{
        margin: 0px;   
        margin-bottom: 0px;      
        padding-bottom: 10px;
        text-align: center;
}

#top_links
{
/*    margin: 10px;
    text-align: center;*/
}

#logo
{
margin-top:0px;
margin-bottom: 0px;
padding-top: 15px;
font-family: Helvetica; 
font-size: 250%;
text-align: center;
}
#list
{
    
    margin: 0px;
    padding-top: 1px;
    font-family: Helvetica;
    font-size: 140%;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    display:block;    
    
}

#bottom
{

    margin: 0px;
    padding-top: 5px;
    padding-right:20px; // new
    font-family: Helvetica;
    font-size: 140%;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 0px;
    
}
#info
{

    font-family: Helvetica;
    font-size: 75%;    
}
#newsletter-signup
{
    padding-top: 10px;
    padding-right: 20px;
    
    
}
#signup-email
{
/*margin-top: 4px;
padding-left: 10px; // new
padding-right: 20px; // new
margin-left: 10px; // new
margin-right: 10px; // new
border: 1px solid;
height:10px;  

width: 100%;         // changed from 98
*/
font-size: 180%; // changed form 140*/

}
#signup-button
{
text-align: center;
margin-top: 5px;
//margin-left: 5px; // new
border: 1px solid;
/*height:10px;*/
/*width: 60%;  // change from 35*/
font-size: 180%;
margin-bottom: 10px;

}
#signup-response
{
padding: 0px; 
margin: 0px; 
position: absolute;
font-weight: bold; 
color: black;
}

#welcome
{
margin-left: 5%;
font-family: Helvetica;

}

#login_table
{
padding: 0px; 
padding-left: 10px; // new
margin: 0px; 
width: 100%;  
}
#login_submit
{
font-size: 140%; 
}

#help
{
text-align: right;
float: right;
margin-right: 5%;
font-family: Helvetica;
}

.login_textbox
{
margin: 0px;
width: 98%;  
font-size: 120%; 
}

.acct_textbox
{
margin-bottom: 5px;
width: 98%;  
font-size: 120%; 
}